body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}
p {
	line-height: 120%;
}
li {
	margin-left: 5px;
	list-style-position: outside;
	padding-top: 3px;
}
ul {
	margin-left: 10px;
	margin-top: 5px;
}
